// creator  : weidu.exe (version 23100)
// argument : UDVAMP01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDVAMP01~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #52266 /* ~EEEAAAArrrrrgghghgh!!!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #52267 /* ~I... I live again!... but the... the indignity! I was staked!~ */
  IF ~~ THEN REPLY #52268 /* ~And you will be again, foul creature!~ */ GOTO 2
  IF ~~ THEN REPLY #52269 /* ~A simple matter to remove the thorn from your paw. Simple to put it back as well.~ */ GOTO 3
  IF ~~ THEN REPLY #52270 /* ~Yes, yes, now tell me what you know of this place or I will put it back.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #52289 /* ~Ahh, so I am awakened only to fight? Why free me at all, oh righteous one? No matter, I am willing! I will be free of this place and all their damned controlling devices!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.2 1.1
  SAY #52290 /* ~I see your threat and what you wish, though I have no service to offer in exchange for your deed. I am weak, and this place has sapped my will.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #52300 /* ~You stand in a workshop, where they tested both my flesh and my thoughts. They fear the undead, these tentacled horrors, for I have a mind they cannot taste.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #52307 /* ~Taste... er, I do not know what you hope to... extract from me... there is naught here but the crowns they use to commune with their vile brain... They place it upon their heads and go to the vat...~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #52309 /* ~Perhaps if I had... had my old strength back... perhaps you would donate to me... a bit of your... your blood. I would remember so much more...~ */
  IF ~~ THEN REPLY #52311 /* ~Stand back, creature. You'll have none of my blood today!~ */ GOTO 7
  IF ~~ THEN REPLY #52312 /* ~You'll remember just fine the way you are. Now, continue.~ */ GOTO 7
  IF ~~ THEN REPLY #52313 /* ~Ah, what the heck. You might as well have some. Just a little, mind you.~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.1 6.0
  SAY #52316 /* ~Blood... I must have... the thirst I feel... demanding!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.2
  SAY #52317 /* ~Yes... just a little... a little of... the blood... the thirst I have... must quench the thirst I have!!~ */
  IF ~~ THEN EXIT
END
